PROGRAM example1
! a simple IO example
  IMPLICIT NONE
  INTEGER :: hours, mins, secs, temp

  PRINT *, 'Type in the hours, minutes and seconds'
  !READ *, hours, mins, secs

  READ *, hours
  PRINT*,'hours ',hours
  READ *, mins
  PRINT*,'minutes ',mins
  READ *, secs
  PRINT*,'seconds ',secs

  temp = 60*(hours*60 + mins) + secs
  PRINT *, 'Total time in seconds = ',temp
  
END PROGRAM example1
